openapi: 3.0.0
info:
  title: SAP API
  version: 1.0.0
servers:
- url: http://localhost:8080
paths:
  /rfc/QRFC_TRACE_ACTIVATE:
    post:
      tags:
      - QEVT
      operationId: /rfc/QRFC_TRACE_ACTIVATE
      requestBody:
        content:
          application/json:
            schema:
              properties:
                DETAIL:
                  type: string
                  maxLength: 1
                NO_COMMIT:
                  type: string
                  default: ' '
                  maxLength: 1
                QNAME:
                  type: string
                  maxLength: 24
                  description: Name of tRFC Queue
              required:
              - QNAME
      responses:
        '200':
          description: OK
        '400':
          description: Bad request.
        5XX:
          description: Unexpected error.
